local fn = _gn(0x99ABE9BF9DADA162)
--- On PC this returns true if gamerHandle is a valid handle.
function Global.NetworkCanAddFriend(gamerHandle)
	return _in2(fn, _ii(gamerHandle) --[[ may be optional ]], _ri)
end
